Video Replace Price Calculation
Endpoint for calculating price for video replace inference
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
application/json Body
Video replace price calculation parameters
The model to use for video replacement. Available models can be retrieved via the GET /api/v1/client/models endpoint.
Input video file. If provided, duration and dimensions are extracted automatically. Required if duration is not provided.
Input video duration in seconds. Required if video file is not provided.
5
Output video width in pixels. If omitted and video file is provided, uses video native width.
512
Output video height in pixels. If omitted and video file is provided, uses video native height.
512
Response
Calculated price for video replace inference.